Subject: RE: [lojban] An approach to attitudinals

From: "Craig" <[email-masked]>
Date: Sat, 9 Jun 2001 09:40:08 -0400

>>Now the example
>>presented here is not all that ambiguous. When was the last time we had an
>>honest prez to make us hopeful?

>I don't know about you, our last president has just been detained
>due to some dubious arms dealings during his presidency.

I'm sure you've heard about Clinton, he was our last guy. Politically a
great guy, but did some REALLY bad things in office. We haven't had anyone
truly honest in the White House since before I was born. Therefore, I'd say
I feel hopeful about the prospect of the president being honest, but I'd say
I'm still at least implying that I think he is as well.

--la kreig.daniyl.

'Still it's all a mystery, this place we call the world
Where most live as oysters while some become pearls.'
-la djmi.BYFet. <Okay, I think I've finally got it>

pgp public key ID: 0x5C3A1E74